<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Cash Register</title>
	<link rel="stylesheet" href="./styles.css" />
</head>
<body>
<main>

	<h1>Cash Register Project</h1>
	<div id="change-due"></div>
	<div class="input-div">
		<label for="cash">Enter cash from customer:</label>
		<input type="number" id="cash" class="user-input" value="" />
		<button class="check-btn-styles" id="purchase-btn">Purchase</button>
	</div>
	<div class="container">
		<div class="top-display-screen-container">
			<p id="price-screen" class="price-screen"></p>
			<div class="connector"></div>
		</div>
		<div class="top-register">
			<div class="btns-container">
				<button class="btn"></button>
				<button class="btn"></button>
				<button class="btn"></button>
				<button class="btn"></button>
				<button class="btn"></button>
				<button class="btn"></button>
				<button class="btn"></button>
				<button class="btn"></button>
				<button class="btn"></button>
			</div>
			<div id="cash-drawer-display" class="cash-drawer-display"></div>
		</div>
		<div class="bottom-register">
			<div class="circle"></div>
		</div>
	</div>
</main>
<script src="./script.js"></script>
</body>
</html>